Subject: WG Last-Call (WGLC) for comments: draft-ietf-ipdvb-ule-ext-04.txt

From: Gorry Fairhurst <[email-masked]>
Date: Mon, 10 Sep 2007 14:28:43 +0100

This note starts the WG two week Last-Call for comments for the WG 
document named below:

Extension Formats for Unidirectional Lightweight Encapsulation (ULE)
and the Generic Stream Encapsulation (GSE)

http://tools.ietf.org/html/draft-ietf-ipdvb-ule-ext-04.txt

This Last-Call will end on midnight GMT, 26th September 2007.

Members of the IETF ipdvb WG are asked to read the above draft and send 
any issues, comments, or corrections to this mailing list. The WGLC 
procedure is the last chance for this working group to modify/correct 
this document.

Please do forward any comments to the list. The document shepherd for 
the process following completion of the WGLC shall be the ipdvb 
Secretary (Martin Stiemerling) <[email-masked]>).

Best wishes,

Gorry Fairhurst
(ipdvb WG Chair)